<template>
  <div class="page-header-index-wide">
    <a-card :body-style="{ padding: '10px 8px 8px',height: height + 'px' }" class="topcard" :bordered="false">
      <div class="inv1"></div>
    </a-card>
  </div>
</template>

<script>
import * as echarts from 'echarts'
import { httpAction, getAction } from '@/api/manage'
import { pvdata } from '../pvdata'

export default {
  name: 'inverterMonitor',
  components: {},
  data() {
    return {
      description: '逆变器运行监控',
      loading: true,
      center: null,
      height: window.innerHeight - 84 - 60 - 30,
    }
  },
  created() {
    setTimeout(() => {
      this.loading = !this.loading
    }, 1000)
  },
  mounted() {
    this.$nextTick(() => {
    })
  },
  methods: {
  },
}
</script>

<style lang="less" scoped>
.topcard {
  background-color: black;
  text-align: center;
}
.inv1 {
  background-image: url(../../../../assets/pdt.png);
  background-repeat: no-repeat;
  height: 712px;
  width: 1078px;
  margin: auto;
}
</style>